[Frugalware-darcs] frugalware-current: expect-5.43-2-i686

crazy crazy at frugalware.org
Tue Jun 12 21:49:06 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070612194628-f6986-65378c83e61a959eca5cfc6f5a942fefa01e4cf1.gz;

[expect-5.43-2-i686
crazy <crazy at frugalware.org>**20070612194628
 * rebuild
 * FB cleanup
 * TODO: add tk support
] {
hunk ./source/devel/expect/FrugalBuild 7
-pkgrel=1
+pkgrel=2
hunk ./source/devel/expect/FrugalBuild 20
-	Fpatchall || return 1
-	Fmake --enable-gcc --with-tcl=/usr/lib/ \
-	--with-tclinclude=/usr/include/tcl/tcl || return 1
+	Fbuild \
+		--enable-gcc \
+		--with-tcl=/usr/lib/ \
+		--with-tclinclude=/usr/include/tcl
hunk ./source/devel/expect/FrugalBuild 25
-	make INSTALL_ROOT=$Fdestdir install
+	unset MAKEFLAGS
+	make INSTALL_ROOT=$Fdestdir install || Fdie
hunk ./source/devel/expect/FrugalBuild 29
-# vim: ft=sh
+
+# optimization OK
}


More information about the Frugalware-darcs mailing list